Tag Archives: Environment Manager 8 FR4 PreReqs

SQL2000 Support for AppSense Environment Manager 8 FR4

If you haven’t read the release notes consider this a heads up. If you are planning to install or upgrade your Environment Manager to Version 8 FR4 you will not be surprised that support for SQL 2000 has been removed. If you are still using SQL2000 it is recommended to upgrade your database (compatible versions below) before you attempt an EM upgrade. Continue reading “SQL2000 Support for AppSense Environment Manager 8 FR4” »

VN:F [1.9.22_1171]
Rating: 6.0/10 (1 vote cast)
VN:F [1.9.22_1171]
Rating: +1 (from 1 vote)